/usr/pkg/include/geos.h
/usr/pkg/include/geos/algorithm/Angle.h
/usr/pkg/include/geos/algorithm/BoundaryNodeRule.h
/usr/pkg/include/geos/algorithm/CGAlgorithms.h
/usr/pkg/include/geos/algorithm/CentralEndpointIntersector.h
/usr/pkg/include/geos/algorithm/Centroid.h
/usr/pkg/include/geos/algorithm/CentroidArea.h
/usr/pkg/include/geos/algorithm/CentroidLine.h
/usr/pkg/include/geos/algorithm/CentroidPoint.h
/usr/pkg/include/geos/algorithm/ConvexHull.h
/usr/pkg/include/geos/algorithm/ConvexHull.inl
/usr/pkg/include/geos/algorithm/HCoordinate.h
/usr/pkg/include/geos/algorithm/InteriorPointArea.h
/usr/pkg/include/geos/algorithm/InteriorPointLine.h
/usr/pkg/include/geos/algorithm/InteriorPointPoint.h
/usr/pkg/include/geos/algorithm/LineIntersector.h
/usr/pkg/include/geos/algorithm/MCPointInRing.h
/usr/pkg/include/geos/algorithm/MinimumDiameter.h
/usr/pkg/include/geos/algorithm/NotRepresentableException.h
/usr/pkg/include/geos/algorithm/PointInRing.h
/usr/pkg/include/geos/algorithm/PointLocator.h
/usr/pkg/include/geos/algorithm/RayCrossingCounter.h
/usr/pkg/include/geos/algorithm/RobustDeterminant.h
/usr/pkg/include/geos/algorithm/SIRtreePointInRing.h
/usr/pkg/include/geos/algorithm/SimplePointInRing.h
/usr/pkg/include/geos/algorithm/distance/DiscreteFrechetDistance.h
/usr/pkg/include/geos/algorithm/distance/DiscreteHausdorffDistance.h
/usr/pkg/include/geos/algorithm/distance/DistanceToPoint.h
/usr/pkg/include/geos/algorithm/distance/PointPairDistance.h
/usr/pkg/include/geos/algorithm/locate/IndexedPointInAreaLocator.h
/usr/pkg/include/geos/algorithm/locate/PointOnGeometryLocator.h
/usr/pkg/include/geos/algorithm/locate/SimplePointInAreaLocator.h
/usr/pkg/include/geos/export.h
/usr/pkg/include/geos/geom.h
/usr/pkg/include/geos/geom/BinaryOp.h
/usr/pkg/include/geos/geom/Coordinate.h
/usr/pkg/include/geos/geom/Coordinate.inl
/usr/pkg/include/geos/geom/CoordinateArraySequence.h
/usr/pkg/include/geos/geom/CoordinateArraySequenceFactory.h
/usr/pkg/include/geos/geom/CoordinateArraySequenceFactory.inl
/usr/pkg/include/geos/geom/CoordinateFilter.h
/usr/pkg/include/geos/geom/CoordinateList.h
/usr/pkg/include/geos/geom/CoordinateSequence.h
/usr/pkg/include/geos/geom/CoordinateSequenceFactory.h
/usr/pkg/include/geos/geom/CoordinateSequenceFilter.h
/usr/pkg/include/geos/geom/Dimension.h
/usr/pkg/include/geos/geom/Envelope.h
/usr/pkg/include/geos/geom/Envelope.inl
/usr/pkg/include/geos/geom/Geometry.h
/usr/pkg/include/geos/geom/GeometryCollection.h
/usr/pkg/include/geos/geom/GeometryCollection.inl
/usr/pkg/include/geos/geom/GeometryComponentFilter.h
/usr/pkg/include/geos/geom/GeometryFactory.h
/usr/pkg/include/geos/geom/GeometryFactory.inl
/usr/pkg/include/geos/geom/GeometryFilter.h
/usr/pkg/include/geos/geom/IntersectionMatrix.h
/usr/pkg/include/geos/geom/LineSegment.h
/usr/pkg/include/geos/geom/LineSegment.inl
/usr/pkg/include/geos/geom/LineString.h
/usr/pkg/include/geos/geom/Lineal.h
/usr/pkg/include/geos/geom/LinearRing.h
/usr/pkg/include/geos/geom/Location.h
/usr/pkg/include/geos/geom/MultiLineString.h
/usr/pkg/include/geos/geom/MultiLineString.inl
/usr/pkg/include/geos/geom/MultiPoint.h
/usr/pkg/include/geos/geom/MultiPolygon.h
/usr/pkg/include/geos/geom/MultiPolygon.inl
/usr/pkg/include/geos/geom/Point.h
/usr/pkg/include/geos/geom/Polygon.h
/usr/pkg/include/geos/geom/Polygonal.h
/usr/pkg/include/geos/geom/PrecisionModel.h
/usr/pkg/include/geos/geom/PrecisionModel.inl
/usr/pkg/include/geos/geom/Puntal.h
/usr/pkg/include/geos/geom/Triangle.h
/usr/pkg/include/geos/geom/prep/AbstractPreparedPolygonContains.h
/usr/pkg/include/geos/geom/prep/BasicPreparedGeometry.h
/usr/pkg/include/geos/geom/prep/PreparedGeometry.h
/usr/pkg/include/geos/geom/prep/PreparedGeometryFactory.h
/usr/pkg/include/geos/geom/prep/PreparedLineString.h
/usr/pkg/include/geos/geom/prep/PreparedLineStringIntersects.h
/usr/pkg/include/geos/geom/prep/PreparedPoint.h
/usr/pkg/include/geos/geom/prep/PreparedPolygon.h
/usr/pkg/include/geos/geom/prep/PreparedPolygonContains.h
/usr/pkg/include/geos/geom/prep/PreparedPolygonContainsProperly.h
/usr/pkg/include/geos/geom/prep/PreparedPolygonCovers.h
/usr/pkg/include/geos/geom/prep/PreparedPolygonIntersects.h
/usr/pkg/include/geos/geom/prep/PreparedPolygonPredicate.h
/usr/pkg/include/geos/geom/util/ComponentCoordinateExtracter.h
/usr/pkg/include/geos/geom/util/CoordinateOperation.h
/usr/pkg/include/geos/geom/util/GeometryCombiner.h
/usr/pkg/include/geos/geom/util/GeometryEditor.h
/usr/pkg/include/geos/geom/util/GeometryEditorOperation.h
/usr/pkg/include/geos/geom/util/GeometryExtracter.h
/usr/pkg/include/geos/geom/util/GeometryTransformer.h
/usr/pkg/include/geos/geom/util/LinearComponentExtracter.h
/usr/pkg/include/geos/geom/util/PointExtracter.h
/usr/pkg/include/geos/geom/util/PolygonExtracter.h
/usr/pkg/include/geos/geom/util/ShortCircuitedGeometryVisitor.h
/usr/pkg/include/geos/geom/util/SineStarFactory.h
/usr/pkg/include/geos/geomUtil.h
/usr/pkg/include/geos/geomgraph.h
/usr/pkg/include/geos/geomgraph/Depth.h
/usr/pkg/include/geos/geomgraph/DirectedEdge.h
/usr/pkg/include/geos/geomgraph/DirectedEdge.inl
/usr/pkg/include/geos/geomgraph/DirectedEdgeStar.h
/usr/pkg/include/geos/geomgraph/Edge.h
/usr/pkg/include/geos/geomgraph/EdgeEnd.h
/usr/pkg/include/geos/geomgraph/EdgeEndStar.h
/usr/pkg/include/geos/geomgraph/EdgeIntersection.h
/usr/pkg/include/geos/geomgraph/EdgeIntersectionList.h
/usr/pkg/include/geos/geomgraph/EdgeList.h
/usr/pkg/include/geos/geomgraph/EdgeNodingValidator.h
/usr/pkg/include/geos/geomgraph/EdgeRing.h
/usr/pkg/include/geos/geomgraph/GeometryGraph.h
/usr/pkg/include/geos/geomgraph/GeometryGraph.inl
/usr/pkg/include/geos/geomgraph/GraphComponent.h
/usr/pkg/include/geos/geomgraph/Label.h
/usr/pkg/include/geos/geomgraph/Node.h
/usr/pkg/include/geos/geomgraph/NodeFactory.h
/usr/pkg/include/geos/geomgraph/NodeMap.h
/usr/pkg/include/geos/geomgraph/PlanarGraph.h
/usr/pkg/include/geos/geomgraph/Position.h
/usr/pkg/include/geos/geomgraph/Quadrant.h
/usr/pkg/include/geos/geomgraph/TopologyLocation.h
/usr/pkg/include/geos/geomgraph/index/EdgeSetIntersector.h
/usr/pkg/include/geos/geomgraph/index/MonotoneChain.h
/usr/pkg/include/geos/geomgraph/index/MonotoneChainEdge.h
/usr/pkg/include/geos/geomgraph/index/MonotoneChainIndexer.h
/usr/pkg/include/geos/geomgraph/index/SegmentIntersector.h
/usr/pkg/include/geos/geomgraph/index/SimpleEdgeSetIntersector.h
/usr/pkg/include/geos/geomgraph/index/SimpleMCSweepLineIntersector.h
/usr/pkg/include/geos/geomgraph/index/SimpleSweepLineIntersector.h
/usr/pkg/include/geos/geomgraph/index/SweepLineEvent.h
/usr/pkg/include/geos/geomgraph/index/SweepLineEventObj.h
/usr/pkg/include/geos/geomgraph/index/SweepLineSegment.h
/usr/pkg/include/geos/geomgraphindex.h
/usr/pkg/include/geos/geosAlgorithm.h
/usr/pkg/include/geos/index/ItemVisitor.h
/usr/pkg/include/geos/index/SpatialIndex.h
/usr/pkg/include/geos/index/bintree/Bintree.h
/usr/pkg/include/geos/index/bintree/Interval.h
/usr/pkg/include/geos/index/bintree/Key.h
/usr/pkg/include/geos/index/bintree/Node.h
/usr/pkg/include/geos/index/bintree/NodeBase.h
/usr/pkg/include/geos/index/bintree/Root.h
/usr/pkg/include/geos/index/chain/MonotoneChain.h
/usr/pkg/include/geos/index/chain/MonotoneChainBuilder.h
/usr/pkg/include/geos/index/chain/MonotoneChainOverlapAction.h
/usr/pkg/include/geos/index/chain/MonotoneChainSelectAction.h
/usr/pkg/include/geos/index/intervalrtree/IntervalRTreeBranchNode.h
/usr/pkg/include/geos/index/intervalrtree/IntervalRTreeLeafNode.h
/usr/pkg/include/geos/index/intervalrtree/IntervalRTreeNode.h
/usr/pkg/include/geos/index/intervalrtree/SortedPackedIntervalRTree.h
/usr/pkg/include/geos/index/quadtree/DoubleBits.h
/usr/pkg/include/geos/index/quadtree/IntervalSize.h
/usr/pkg/include/geos/index/quadtree/Key.h
/usr/pkg/include/geos/index/quadtree/Node.h
/usr/pkg/include/geos/index/quadtree/NodeBase.h
/usr/pkg/include/geos/index/quadtree/Quadtree.h
/usr/pkg/include/geos/index/quadtree/Root.h
/usr/pkg/include/geos/index/strtree/AbstractNode.h
/usr/pkg/include/geos/index/strtree/AbstractSTRtree.h
/usr/pkg/include/geos/index/strtree/Boundable.h
/usr/pkg/include/geos/index/strtree/BoundablePair.h
/usr/pkg/include/geos/index/strtree/GeometryItemDistance.h
/usr/pkg/include/geos/index/strtree/Interval.h
/usr/pkg/include/geos/index/strtree/ItemBoundable.h
/usr/pkg/include/geos/index/strtree/ItemDistance.h
/usr/pkg/include/geos/index/strtree/SIRtree.h
/usr/pkg/include/geos/index/strtree/STRtree.h
/usr/pkg/include/geos/index/sweepline/SweepLineEvent.h
/usr/pkg/include/geos/index/sweepline/SweepLineIndex.h
/usr/pkg/include/geos/index/sweepline/SweepLineInterval.h
/usr/pkg/include/geos/index/sweepline/SweepLineOverlapAction.h
/usr/pkg/include/geos/indexBintree.h
/usr/pkg/include/geos/indexChain.h
/usr/pkg/include/geos/indexQuadtree.h
/usr/pkg/include/geos/indexStrtree.h
/usr/pkg/include/geos/indexSweepline.h
/usr/pkg/include/geos/inline.h
/usr/pkg/include/geos/io.h
/usr/pkg/include/geos/io/ByteOrderDataInStream.h
/usr/pkg/include/geos/io/ByteOrderDataInStream.inl
/usr/pkg/include/geos/io/ByteOrderValues.h
/usr/pkg/include/geos/io/CLocalizer.h
/usr/pkg/include/geos/io/ParseException.h
/usr/pkg/include/geos/io/StringTokenizer.h
/usr/pkg/include/geos/io/WKBConstants.h
/usr/pkg/include/geos/io/WKBReader.h
/usr/pkg/include/geos/io/WKBWriter.h
/usr/pkg/include/geos/io/WKTReader.h
/usr/pkg/include/geos/io/WKTReader.inl
/usr/pkg/include/geos/io/WKTWriter.h
/usr/pkg/include/geos/io/Writer.h
/usr/pkg/include/geos/linearref/ExtractLineByLocation.h
/usr/pkg/include/geos/linearref/LengthIndexOfPoint.h
/usr/pkg/include/geos/linearref/LengthIndexedLine.h
/usr/pkg/include/geos/linearref/LengthLocationMap.h
/usr/pkg/include/geos/linearref/LinearGeometryBuilder.h
/usr/pkg/include/geos/linearref/LinearIterator.h
/usr/pkg/include/geos/linearref/LinearLocation.h
/usr/pkg/include/geos/linearref/LocationIndexOfLine.h
/usr/pkg/include/geos/linearref/LocationIndexOfPoint.h
/usr/pkg/include/geos/linearref/LocationIndexedLine.h
/usr/pkg/include/geos/noding.h
/usr/pkg/include/geos/noding/BasicSegmentString.h
/usr/pkg/include/geos/noding/FastNodingValidator.h
/usr/pkg/include/geos/noding/FastSegmentSetIntersectionFinder.h
/usr/pkg/include/geos/noding/GeometryNoder.h
/usr/pkg/include/geos/noding/IntersectionAdder.h
/usr/pkg/include/geos/noding/IntersectionFinderAdder.h
/usr/pkg/include/geos/noding/IteratedNoder.h
/usr/pkg/include/geos/noding/MCIndexNoder.h
/usr/pkg/include/geos/noding/MCIndexNoder.inl
/usr/pkg/include/geos/noding/MCIndexSegmentSetMutualIntersector.h
/usr/pkg/include/geos/noding/NodableSegmentString.h
/usr/pkg/include/geos/noding/NodedSegmentString.h
/usr/pkg/include/geos/noding/Noder.h
/usr/pkg/include/geos/noding/NodingValidator.h
/usr/pkg/include/geos/noding/Octant.h
/usr/pkg/include/geos/noding/OrientedCoordinateArray.h
/usr/pkg/include/geos/noding/ScaledNoder.h
/usr/pkg/include/geos/noding/SegmentIntersectionDetector.h
/usr/pkg/include/geos/noding/SegmentIntersector.h
/usr/pkg/include/geos/noding/SegmentNode.h
/usr/pkg/include/geos/noding/SegmentNodeList.h
/usr/pkg/include/geos/noding/SegmentPointComparator.h
/usr/pkg/include/geos/noding/SegmentSetMutualIntersector.h
/usr/pkg/include/geos/noding/SegmentString.h
/usr/pkg/include/geos/noding/SegmentStringUtil.h
/usr/pkg/include/geos/noding/SimpleNoder.h
/usr/pkg/include/geos/noding/SingleInteriorIntersectionFinder.h
/usr/pkg/include/geos/noding/SinglePassNoder.h
/usr/pkg/include/geos/noding/snapround/HotPixel.h
/usr/pkg/include/geos/noding/snapround/HotPixel.inl
/usr/pkg/include/geos/noding/snapround/MCIndexPointSnapper.h
/usr/pkg/include/geos/noding/snapround/MCIndexSnapRounder.h
/usr/pkg/include/geos/noding/snapround/SimpleSnapRounder.h
/usr/pkg/include/geos/nodingSnapround.h
/usr/pkg/include/geos/opBuffer.h
/usr/pkg/include/geos/opDistance.h
/usr/pkg/include/geos/opLinemerge.h
/usr/pkg/include/geos/opOverlay.h
/usr/pkg/include/geos/opPolygonize.h
/usr/pkg/include/geos/opPredicate.h
/usr/pkg/include/geos/opRelate.h
/usr/pkg/include/geos/opValid.h
/usr/pkg/include/geos/operation.h
/usr/pkg/include/geos/operation/GeometryGraphOperation.h
/usr/pkg/include/geos/operation/IsSimpleOp.h
/usr/pkg/include/geos/operation/buffer/BufferBuilder.h
/usr/pkg/include/geos/operation/buffer/BufferInputLineSimplifier.h
/usr/pkg/include/geos/operation/buffer/BufferOp.h
/usr/pkg/include/geos/operation/buffer/BufferParameters.h
/usr/pkg/include/geos/operation/buffer/BufferSubgraph.h
/usr/pkg/include/geos/operation/buffer/OffsetCurveBuilder.h
/usr/pkg/include/geos/operation/buffer/OffsetCurveSetBuilder.h
/usr/pkg/include/geos/operation/buffer/OffsetSegmentGenerator.h
/usr/pkg/include/geos/operation/buffer/OffsetSegmentString.h
/usr/pkg/include/geos/operation/buffer/RightmostEdgeFinder.h
/usr/pkg/include/geos/operation/buffer/SubgraphDepthLocater.h
/usr/pkg/include/geos/operation/distance/ConnectedElementLocationFilter.h
/usr/pkg/include/geos/operation/distance/ConnectedElementPointFilter.h
/usr/pkg/include/geos/operation/distance/DistanceOp.h
/usr/pkg/include/geos/operation/distance/FacetSequence.h
/usr/pkg/include/geos/operation/distance/FacetSequenceTreeBuilder.h
/usr/pkg/include/geos/operation/distance/GeometryLocation.h
/usr/pkg/include/geos/operation/distance/IndexedFacetDistance.h
/usr/pkg/include/geos/operation/intersection/Rectangle.h
/usr/pkg/include/geos/operation/intersection/RectangleIntersection.h
/usr/pkg/include/geos/operation/intersection/RectangleIntersectionBuilder.h
/usr/pkg/include/geos/operation/linemerge/EdgeString.h
/usr/pkg/include/geos/operation/linemerge/LineMergeDirectedEdge.h
/usr/pkg/include/geos/operation/linemerge/LineMergeEdge.h
/usr/pkg/include/geos/operation/linemerge/LineMergeGraph.h
/usr/pkg/include/geos/operation/linemerge/LineMerger.h
/usr/pkg/include/geos/operation/linemerge/LineSequencer.h
/usr/pkg/include/geos/operation/overlay/EdgeSetNoder.h
/usr/pkg/include/geos/operation/overlay/ElevationMatrix.h
/usr/pkg/include/geos/operation/overlay/ElevationMatrixCell.h
/usr/pkg/include/geos/operation/overlay/FuzzyPointLocator.h
/usr/pkg/include/geos/operation/overlay/LineBuilder.h
/usr/pkg/include/geos/operation/overlay/MaximalEdgeRing.h
/usr/pkg/include/geos/operation/overlay/MinimalEdgeRing.h
/usr/pkg/include/geos/operation/overlay/MinimalEdgeRing.inl
/usr/pkg/include/geos/operation/overlay/OffsetPointGenerator.h
/usr/pkg/include/geos/operation/overlay/OverlayNodeFactory.h
/usr/pkg/include/geos/operation/overlay/OverlayOp.h
/usr/pkg/include/geos/operation/overlay/OverlayResultValidator.h
/usr/pkg/include/geos/operation/overlay/PointBuilder.h
/usr/pkg/include/geos/operation/overlay/PolygonBuilder.h
/usr/pkg/include/geos/operation/overlay/snap/GeometrySnapper.h
/usr/pkg/include/geos/operation/overlay/snap/LineStringSnapper.h
/usr/pkg/include/geos/operation/overlay/snap/SnapIfNeededOverlayOp.h
/usr/pkg/include/geos/operation/overlay/snap/SnapOverlayOp.h
/usr/pkg/include/geos/operation/polygonize/EdgeRing.h
/usr/pkg/include/geos/operation/polygonize/PolygonizeDirectedEdge.h
/usr/pkg/include/geos/operation/polygonize/PolygonizeEdge.h
/usr/pkg/include/geos/operation/polygonize/PolygonizeGraph.h
/usr/pkg/include/geos/operation/polygonize/Polygonizer.h
/usr/pkg/include/geos/operation/predicate/RectangleContains.h
/usr/pkg/include/geos/operation/predicate/RectangleIntersects.h
/usr/pkg/include/geos/operation/predicate/SegmentIntersectionTester.h
/usr/pkg/include/geos/operation/relate/EdgeEndBuilder.h
/usr/pkg/include/geos/operation/relate/EdgeEndBundle.h
/usr/pkg/include/geos/operation/relate/EdgeEndBundleStar.h
/usr/pkg/include/geos/operation/relate/RelateComputer.h
/usr/pkg/include/geos/operation/relate/RelateNode.h
/usr/pkg/include/geos/operation/relate/RelateNodeFactory.h
/usr/pkg/include/geos/operation/relate/RelateNodeGraph.h
/usr/pkg/include/geos/operation/relate/RelateOp.h
/usr/pkg/include/geos/operation/sharedpaths/SharedPathsOp.h
/usr/pkg/include/geos/operation/union/CascadedPolygonUnion.h
/usr/pkg/include/geos/operation/union/CascadedUnion.h
/usr/pkg/include/geos/operation/union/GeometryListHolder.h
/usr/pkg/include/geos/operation/union/PointGeometryUnion.h
/usr/pkg/include/geos/operation/union/UnaryUnionOp.h
/usr/pkg/include/geos/operation/valid/ConnectedInteriorTester.h
/usr/pkg/include/geos/operation/valid/ConsistentAreaTester.h
/usr/pkg/include/geos/operation/valid/IsValidOp.h
/usr/pkg/include/geos/operation/valid/QuadtreeNestedRingTester.h
/usr/pkg/include/geos/operation/valid/RepeatedPointTester.h
/usr/pkg/include/geos/operation/valid/SimpleNestedRingTester.h
/usr/pkg/include/geos/operation/valid/SweeplineNestedRingTester.h
/usr/pkg/include/geos/operation/valid/TopologyValidationError.h
/usr/pkg/include/geos/planargraph.h
/usr/pkg/include/geos/planargraph/DirectedEdge.h
/usr/pkg/include/geos/planargraph/DirectedEdgeStar.h
/usr/pkg/include/geos/planargraph/Edge.h
/usr/pkg/include/geos/planargraph/GraphComponent.h
/usr/pkg/include/geos/planargraph/Node.h
/usr/pkg/include/geos/planargraph/NodeMap.h
/usr/pkg/include/geos/planargraph/PlanarGraph.h
/usr/pkg/include/geos/planargraph/Subgraph.h
/usr/pkg/include/geos/planargraph/algorithm/ConnectedSubgraphFinder.h
/usr/pkg/include/geos/platform.h
/usr/pkg/include/geos/precision.h
/usr/pkg/include/geos/precision/CommonBits.h
/usr/pkg/include/geos/precision/CommonBitsOp.h
/usr/pkg/include/geos/precision/CommonBitsRemover.h
/usr/pkg/include/geos/precision/EnhancedPrecisionOp.h
/usr/pkg/include/geos/precision/GeometryPrecisionReducer.h
/usr/pkg/include/geos/precision/MinimumClearance.h
/usr/pkg/include/geos/precision/PrecisionReducerCoordinateOperation.h
/usr/pkg/include/geos/precision/SimpleGeometryPrecisionReducer.h
/usr/pkg/include/geos/profiler.h
/usr/pkg/include/geos/simplify/DouglasPeuckerLineSimplifier.h
/usr/pkg/include/geos/simplify/DouglasPeuckerSimplifier.h
/usr/pkg/include/geos/simplify/LineSegmentIndex.h
/usr/pkg/include/geos/simplify/TaggedLineSegment.h
/usr/pkg/include/geos/simplify/TaggedLineString.h
/usr/pkg/include/geos/simplify/TaggedLineStringSimplifier.h
/usr/pkg/include/geos/simplify/TaggedLinesSimplifier.h
/usr/pkg/include/geos/simplify/TopologyPreservingSimplifier.h
/usr/pkg/include/geos/spatialIndex.h
/usr/pkg/include/geos/timeval.h
/usr/pkg/include/geos/triangulate/DelaunayTriangulationBuilder.h
/usr/pkg/include/geos/triangulate/IncrementalDelaunayTriangulator.h
/usr/pkg/include/geos/triangulate/VoronoiDiagramBuilder.h
/usr/pkg/include/geos/triangulate/quadedge/LastFoundQuadEdgeLocator.h
/usr/pkg/include/geos/triangulate/quadedge/LocateFailureException.h
/usr/pkg/include/geos/triangulate/quadedge/QuadEdge.h
/usr/pkg/include/geos/triangulate/quadedge/QuadEdgeLocator.h
/usr/pkg/include/geos/triangulate/quadedge/QuadEdgeSubdivision.h
/usr/pkg/include/geos/triangulate/quadedge/TrianglePredicate.h
/usr/pkg/include/geos/triangulate/quadedge/TriangleVisitor.h
/usr/pkg/include/geos/triangulate/quadedge/Vertex.h
/usr/pkg/include/geos/unload.h
/usr/pkg/include/geos/util.h
/usr/pkg/include/geos/util/Assert.h
/usr/pkg/include/geos/util/AssertionFailedException.h
/usr/pkg/include/geos/util/CoordinateArrayFilter.h
/usr/pkg/include/geos/util/GEOSException.h
/usr/pkg/include/geos/util/GeometricShapeFactory.h
/usr/pkg/include/geos/util/IllegalArgumentException.h
/usr/pkg/include/geos/util/IllegalStateException.h
/usr/pkg/include/geos/util/Interrupt.h
/usr/pkg/include/geos/util/Machine.h
/usr/pkg/include/geos/util/TopologyException.h
/usr/pkg/include/geos/util/UniqueCoordinateArrayFilter.h
/usr/pkg/include/geos/util/UnsupportedOperationException.h
/usr/pkg/include/geos/util/math.h
/usr/pkg/include/geos/version.h
/usr/pkg/include/geos_c.h
/usr/pkg/lib/libgeos-3.7.1.so
/usr/pkg/lib/libgeos.a
/usr/pkg/lib/libgeos.la (created)
/usr/pkg/lib/libgeos.so
/usr/pkg/lib/libgeos_c.a
/usr/pkg/lib/libgeos_c.la (created)
/usr/pkg/lib/libgeos_c.so
/usr/pkg/lib/libgeos_c.so.1
/usr/pkg/lib/libgeos_c.so.1.11.1
